/* usercss */

/* id:[25479]
   lm:[2011-04-21 03:56:22] */
P.p25479 {
  font-family:arial, helvetica, sans-serif;font-size:18px;color:#ffffff;background-color:#000000;
}
/* id:[26038]
   lm:[2009-09-28 03:49:11] */
P.p_footer {
  font-size:smaller;
}
/* id:[30745]
   lm:[2009-11-20 05:26:40] */
P.p30745 {
  font-family:arial, helvetica, sans-serif;font-size:20px;color:#000000;background-color:transparent;
}
/* id:[32709]
   lm:[2009-12-21 02:48:52] */
P.p32709 {
  font-family:arial, helvetica, sans-serif;font-size:8px;color:#ffffff;background-color:transparent;
}
/* id:[38229]
   lm:[2010-03-08 22:47:34] */
P.p38229 {
  font-family:arial, helvetica, sans-serif;font-size:24px;color:#ffffff;background-color:#000000;
}
/* id:[44974]
   lm:[2010-06-02 22:40:39] */
P.p44974 {
  font-family:arial, helvetica, sans-serif;font-size:22px;color:#ffffff;background-color:#000000;
}
/* id:[66090]
   lm:[2011-04-21 03:59:49] */
P.p66090 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#ffffff;background-color:#000000;
}
/* id:[66092]
   lm:[2011-04-21 04:00:57] */
P.p66092 {
  font-family:arial, helvetica, sans-serif;font-size:12px;color:#000000;background-color:#ffffff;
}

